*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.col-md-12,
.col-sm-12,
.col-lg-12,
.col-md-4{
    padding-left:0;
}

body{
    /* background:#231f20; */
    padding:0;
    margin:0;
}

@font-face {
    font-family: 'kgsecondchance';
    font-style: normal;
    src: url('../fonts/kg_second_chances/KGSecondChancesSolid.ttf') format('truetype');
}

@font-face {
    font-family: 'kgsecondchancesk';
    src: url('../fonts/kg_second_chances/KGSecondChancesSketch.ttf') format('truetype');
}


@font-face {
    font-family: 'MarkerFelt';
    src: url('../fonts/MarkerFelt.ttf') format('truetype');
}

@font-face {
    font-family: 'HelveticaBold';
    src: url('../fonts/HelveticaBold.ttf') format('truetype');
}

@font-face {
    font-family: 'gothambold';
    src: url('../fonts/gotham/GOTHAM-BOLD.OTF') format('opentype');
}

@font-face {
    font-family: 'gothammedium';
    src: url('../fonts/gotham/GOTHAM-MEDIUM.OTF') format('opentype');
}


.form-style-8{
            font-family: 'Open Sans Condensed', arial, sans;
            width: 100%;
            max-width: 700px;
           /* padding: 30px; */
            background: #3b9df1;
            margin: 0 auto;
           margin-top: 5%!important; /*Original 13%*/
           margin-bottom: 5%!important; /*Original 13%*/

        }
        .form-style-8 h2{
            background: #231f20;
            font-family: 'kgsecondchance', sans-serif;
            color: #fff;
            font-size: 100px;
            /*padding: 20px;*/
            margin: -30px -30px 30px -30px;
                text-align: center;
        }
        .form-style-8 input[type="text"],
        .form-style-8 input[type="date"],
        .form-style-8 input[type="datetime"],
        .form-style-8 input[type="email"],
        .form-style-8 input[type="number"],
        .form-style-8 input[type="search"],
        .form-style-8 input[type="time"],
        .form-style-8 input[type="url"],
        .form-style-8 input[type="password"],
        .form-style-8 textarea,
        .form-style-8 select
        {
            box-sizing: border-box;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            outline: none;
            display: block;
            width: 100%;
            border: none;
            border-bottom: 1px solid #ddd;
            background: #ffc654; /* Original  #98d1aa */;
            padding: 25px;
            margin-bottom: 10px;
            color:#000;
            font: 60px 'MarkerFelt', sans-serif;
            height:auto;
            /*max-height: 120px;*/
        }

        .form-style-8 input[type="text"]::placeholder{
            color:#000;
        }

        .form-style-8 textarea {
            resize: none;
            overflow: hidden;
            background: white;
        }
     
        .form-style-8 input[type="button"]:hover, 
        .form-style-8 input[type="submit"]:hover {
            background:linear-gradient(to bottom, #ffc654 5%, #ffc654 100%);
            background-color:#ffc654;
            color:white;
        }

        .success{
              text-align: center;
            background: #4CAF50;
            padding: 4px;
            color: #fff;
            width: 100%;
            max-width: 500px;
            margin: 10 auto;
            border-radius: 4px
        }

        .generate_btn {
            background: transparent !important;
            border: 4px solid !important;
            border-radius: 0 !important;
            padding: 15px;
            max-width: 130px !important;
            font-size: 20px !important;
            width: 100%;
            font-family: 'HelveticaBold';
            color: #000;
            margin: 0 auto;
            display: block;
            height: 45px !important;
        }
        
        
        
    

        .white_b{
            background: #fff;
        }


        .kgsecondchance{
            font-family: 'kgsecondchance', sans-serif;
        }

        
        .gothammedium{
            font-family: 'gothammedium', sans-serif;

        }
        
        .helveticabold{
            font-family: 'HelveticaBold', sans-serif;

        }
        
        
        .markerfelt{
            font-family: 'MarkerFelt', sans-serif;

        }

       
       
       
       
       
        .marginl{
             margin-left:5px; /* Original 40px*/ 
        }

        .marginl25{
            margin-left:5px; /*original 25px*/ 
            margin-right:10px;
           /* text-align: right;*/
        }

        .bold{
            font-weight: bold;
        }

        .margint60{
            margin-top: 60px;
        }

        .formf{
            margin-top: 8px;
            margin-left: 5px;
        }

        .floatl {
            float: left;
            border-radius: 10px;
            margin-right: 10px;
        }
        .icon.style2 {
            -moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
            -webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
            -ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
            transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
            background-color: transparent;
            border: solid 1px #c9c9c9;
            border-radius: 4px;
            width: 2.65em;
            height: 2.65em;
            display: inline-block;
            text-align: center;
            line-height: 2.65em;
            color: inherit;
        }

        .download{
           /* background: #fff; */
           /* border: 2px solid #000; */
            margin-bottom:15px;
            border-radius:0;
            /* font-size:0.82rem; */
        }
        
        /********** BUTTONS DOWNLOAD PICTURE ***********/
        
        .insta {
            font-size: 13px;
            padding: 0 15px;
            width: 160px;
        }
        .fbook {
            font-size: 15px;
            padding: 0 38px;
            width: 230px;
        }
        
        
        
        .download:hover {
            background:#ffc654 !important;
            border-color:#ffc654 !important;
        }
        
        .generate-new-btn{
            color:#ffc654;
        }

        button.download.gothammedium {
           /* margin-top: 7px; */
        }
        
        
        .image-float{
            float:left;
        }
        
        
        .clearfix::after {
         content: "";
         clear: both;
         display: table;
         }

        .row{
         margin:0!important;   
        }
        
        /*MOBILE DEVICES VIEW*/
        @media screen and (max-width: 767px) {
            .form-style-8 input[type="text"]{
                    padding: 28px!important;
                    margin-bottom: 10px !important;
                    font: 30px 'MarkerFelt', sans-serif;
                }
            .form-style-8 {
                margin-top: 20%!important; /*Original 20%*/
            }
            .form-style-8 h2 {
                 font-size: 40px!important;
                 margin-bottom: 0px!important;
             }
             
            .insta{
            font-size:11px;
            padding:0 17px;
            width:160px;
            }
            
            .fbook{
               font-size:12px;
               padding:0 12px; 
               width:196px;
            }
            
            .generate_btn{
             font-size:14px !important;
             height:43px !important;
            }
            
            .form-title-left h3{
                font-size:25px !important;
            }
			
			.form-title-right h3 {
			    bottom:-83px !important;
			}
			
        }
        
        /*BETWEEN PHONE LANDSCAPE TO IPAD*/
        @media screen and (min-width: 768px) and (max-width: 1023px){
            
            .logodb{
                text-align:left; 
            }
            
            .insta{
            font-size:11px;
            padding:0 14px;
            width:160px;
            }
            
            .fbook{
               font-size:13px;
               padding:0 14px;
               width:220px;
            }
        }
        
        
        /*IPHONE 4 and Smaller Screen*/
        @media screen and (max-width: 320px) {
        
            .insta{
            font-size:10px;
            padding:0 14px;
            width:142px;
            }
            
            .fbook{
               font-size:10px;
               padding:0 15px;
               width:142px;
            }
            
             .form-title-left h3{
                font-size:16px !important;
            }
			
			.form-title-right h3 {
			    bottom:-74px !important;
			    font-size:15px;
			}
			
        }
        
        
        /*FOR SAMSUNG GALAXY SCREENS*/
		 @media screen and (min-width: 360px) and (max-width: 360px) {
        
            .insta{
            font-size:10px;
            padding:0 14px;
            width:142px;
            }
            
            .fbook{
               font-size:10px;
               padding:0 15px;
               width:182px;
            }
			
              .form-title-left h3{
                font-size:16px !important;
            }
			
			.form-title-right h3 {
			    bottom:-74px !important;
			    font-size:15px;
			}
            
        }
        
        
        
        
        /*JUST FOR IPAD AND LAPTOP WITH 1024 Screen*/
         @media screen and (min-width: 1024px) and (max-width: 1024px){
            
            .logodb{
                text-align:left; 
            }
            
            .insta{
            font-size:11px;
            padding:0 14px;
            width:160px;
            }
            
            .fbook{
               font-size:11px;
               padding:0 28px;
               width:190px;
            }
        }
        
 

/**************** CSS for hearder and Footer **************/

#votetwo-pageone{
    background: #3b9df1 !important;
    width:100% !important;
}

.jas-menu > li > a {
    font-family: 'kgsecondchance', sans-serif !important;
}
ul.footer-social-icon {
    margin: 0;
    padding: 0;
    list-style: none;
}

ul.footer-social-icon li {
    display: inline-block;
    padding: 5px 10px;
}
.jas-menu li > a:hover, .jas-menu li.current-menu-ancestor > a, .jas-menu li.current-menu-item > a, .jas-account-menu a:hover{
color: #ffc654;
}

#jas-mobile-menu, #jas-mobile-menu ul, #jas-mobile-menu ul li, #jas-mobile-menu ul li a:hover{
color:#ffc654;
}

/***********CSS*************/
a.db.logodb h3 {
    font-size: 32px;
    font-weight: bold;
}
.generate-form {
    background: #3b9df1;
    padding: 20px 20px 0px 20px;
    margin-bottom: 50px;
}
.form-title-left {
    width: 45%;
    float: left;
    margin: 10px 0;
}
.form-title-right {
    width: 45%;
    float: right;
    text-align: right;
    position: relative;
    margin: 10px 0;
}
.form-title-right h3 {
    position: absolute;
    right: 0;
    bottom: -105px;
    font-weight: bold;
}
.form-title-left h3 {
    background: #000;
    color: #3b9df1;
    font-weight: bold;
    padding-left: 7px;
    font-size: 35px;
    margin: 7px 0;
    line-height: 1;
}
.footer-branding h3 {
    margin: 0;
    padding: 0;
    font-weight: bold;
}

/************ Box Layout *********/
body.box-layout {
    background: black;
}

.box-layout header#jas-header {
    width: 75%;
    margin: 0 auto;
}

.box-layout #votetwo-pageone {
    width: 75% !important;
}

.box-layout footer#jas-footer {
    width: 75%;
    margin: 0 auto;
}